﻿/* DEFAULTS
----------------------------------------------------------*/

body
{
    background:url(../images/body-bg.gif) ;
    font-size: .80em;
	font-family: 'Lato', sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    line-height: 1.5em;
    margin-bottom: 10px;
    margin-top: 10px;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    background-color: rgba(0, 0, 0, 0);
    border: 0 none;
    margin: 50px auto 0;
    width: 550px;
}

.page .mainLogin
{
    background: none repeat scroll 0 0 ;
	    background: url("../images/fh2009FooterSwirl02.jpg") no-repeat bottom left #fff;
    float: left;
    width: 100%;
	-webkit-box-shadow: 0 0 5px 1px #BABABA;
box-shadow: 0 0 5px 1px #BABABA;
-webkit-border-radius: 7px 7px 7px 7px;
border-radius: 7px 7px 7px 7px;
}

.page .mainLogin .headerWite
{
background: #b6d5e9; /* Old browsers */
background: -moz-linear-gradient(top,  #b6d5e9 0%, #94c1e0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b6d5e9), color-stop(100%,#94c1e0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b6d5e9 0%,#94c1e0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b6d5e9 0%,#94c1e0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b6d5e9 0%,#94c1e0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b6d5e9 0%,#94c1e0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b6d5e9', endColorstr='#94c1e0',GradientType=0 ); /* IE6-9 */
border-bottom: 2px solid #408cbb;
    height: 51px;
	-webkit-border-radius: 7px 7px 0 0;
border-radius: 7px 7px 0 0;

}

.page .mainLogin .headerWite .title
{
    color: #ffffff;
    font-family: verdana,arial;
    font-size: 23px;
    padding-left: 14px;
    padding-top: 12px;
}

.page .mainLogin .headerWite .title_image
{
    background: url("../images/logo-bg.png") no-repeat scroll 1px -18px transparent;
    float: right;
    padding: 7px 33px 4px 16px;
}

.page .mainLogin .loginright {
    float: left;
    margin-right: 15px;
    padding-left: 15px;
    padding-top: 50px;
    width: 200px;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 25px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
	font-size: 12px;
}

.footer img
{
	padding-bottom: 10px;
}

.footer a
{
	color: #F26722;
	text-decoration: none;
}




/* TAB MENU   
----------------------------------------------------------*/


div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline
{
    display: inline;
}

legend
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry
{
    border-color: #7C7C7C #C3C3C3 #DDDDDD;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2) inset;
    box-sizing: border-box;
    padding: 0.4em;
    width: 100%;
		-webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;
}

input.passwordEntry
{
    border-color: #7C7C7C #C3C3C3 #DDDDDD;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2) inset;
    box-sizing: border-box;
    padding: 0.4em;
    width: 100%;
		-webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;
}

div.accountInfo
{
    width: 42%;
}
div.accountInfoLogin
{
    float: left;
    padding-top: 10px;
    width: 50%;
}

div.accountInfoLogin p
{

}


/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both; 
}
.clearBottom
{
    clear: both;
    background:#1979b3; 
    height:25px;
}
.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    color: #FF0000;
    font-size: 13px;
}

.failureNotification ul
{
    list-style: none outside none;
    margin: 0;
    padding: 10px 0 0;
}




.successNotification
{
    font-size: 13px;
    color: Green;
}
.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 0px;
}

.button
{
    /*background:url(../images/button.png);*/
    text-align: center;
    cursor: hand;
background: #71a0cc; /* Old browsers */
background: -moz-linear-gradient(top,  #71a0cc 0%, #71a0cc 50%, #1a7ab4 50%, #1a7ab4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#71a0cc), color-stop(50%,#71a0cc), color-stop(50%,#1a7ab4), color-stop(100%,#1a7ab4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #71a0cc 0%,#71a0cc 50%,#1a7ab4 50%,#1a7ab4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #71a0cc 0%,#71a0cc 50%,#1a7ab4 50%,#1a7ab4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #71a0cc 0%,#71a0cc 50%,#1a7ab4 50%,#1a7ab4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #71a0cc 0%,#71a0cc 50%,#1a7ab4 50%,#1a7ab4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71a0cc', endColorstr='#1a7ab4',GradientType=0 ); /* IE6-9 */

    color: #FFF;
font-family: 'Lato', sans-serif;
    font-weight: bold;
	    font-size: 14px;
    padding: 3px 6px;
    text-transform: uppercase;
	 border: 1px solid #1a7ab4;

   
} 

.button:hover
{
    /*background:url(../images/button.png);*/
    text-align: center;
    cursor: hand;
background: #408CBB ; /* IE6-9 */
background: #f9ba72; /* Old browsers */
background: -moz-linear-gradient(top,  #f9ba72 0%, #fbb96d 50%, #f79928 50%, #f49930 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9ba72), color-stop(50%,#fbb96d), color-stop(50%,#f79928), color-stop(100%,#f49930)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f9ba72 0%,#fbb96d 50%,#f79928 50%,#f49930 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f9ba72 0%,#fbb96d 50%,#f79928 50%,#f49930 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f9ba72 0%,#fbb96d 50%,#f79928 50%,#f49930 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f9ba72 0%,#fbb96d 50%,#f79928 50%,#f49930 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9ba72', endColorstr='#f49930',GradientType=0 ); /* IE6-9 */
	 border: 1px solid #f89a29;
   
} 

#HyperLink1,
#HyperLink2 {
    color: #00629C;
    font-size: 13px;
    padding-right: 10px;
    text-decoration: none;
}

#HyperLink1:hover,
#HyperLink2:hover {
    color: #F26722;
}


.hide1
{
	display:none;
	width :0px;
}

.clear_tabels {
	border: 0 !important;
}

.clear_tabels td {
	border: 0 !important;
	margin-bottom: 0 !important;
	background: transparent!important;
}

.image_tabels .left {

}

.image_tabels .right {

}

.image_tabels .right  .read-more{

}
#divSendPassword .title {
    color: #317EC3;
    font-size: 16px;
    padding-left: 5px;
    padding-top: 5px;
    font-weight:bold;
}
    
#divSendPassword #tdMsg {
    color: #000000 !important;
    font-size: 14px !important;
    font-weight: normal !important;
    padding: 5px;
    text-align: left;
}
    
 #divSendPassword label
{
    color: #333333 !important;
    font-family: arial;
    font-size: 16px !important;
    font-weight: bold !important;
    padding-left: 5px;
    padding-right: 5px;
        margin-top: 10px;
    }
    
#divSendPassword input
{
    border-color: #7C7C7C #C3C3C3 #DDDDDD;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2) inset;
    box-sizing: border-box;
    padding: 0.3em;
    width: 230px;
		-webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;
margin-right: 10px;
    }
	
	.fancybox-opened .fancybox-skin {
    height: 190px !important;
}
.fancybox-type-iframe .fancybox-inner {
    height: 190px !important;
}
    
 #divSendPassword #tdInfo 
{
    float: left;
    height: auto !important;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
    }
    
   #divSendPassword #tderror 
{
    float: left;
    height: auto !important;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
    }
    
    
 #divSendPassword #LnkResetPassword
{
    text-align: center;
    cursor: hand;
background: #71a0cc; /* Old browsers */
background: -moz-linear-gradient(top,  #71a0cc 0%, #71a0cc 50%, #1a7ab4 50%, #1a7ab4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#71a0cc), color-stop(50%,#71a0cc), color-stop(50%,#1a7ab4), color-stop(100%,#1a7ab4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #71a0cc 0%,#71a0cc 50%,#1a7ab4 50%,#1a7ab4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #71a0cc 0%,#71a0cc 50%,#1a7ab4 50%,#1a7ab4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #71a0cc 0%,#71a0cc 50%,#1a7ab4 50%,#1a7ab4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #71a0cc 0%,#71a0cc 50%,#1a7ab4 50%,#1a7ab4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71a0cc', endColorstr='#1a7ab4',GradientType=0 ); /* IE6-9 */

    color: #FFF !important;
font-family: 'Lato', sans-serif !important;
    font-weight: bold !important;
	    font-size: 14px !important;
    padding: 3px 6px !important;
    text-transform: uppercase !important;
	 border: 1px solid #1a7ab4 !important;
	 text-decoration: none !important;
    }
    
     #divSendPassword #LnkResetPassword:hover
{    text-align: center;
    cursor: hand;
background: #408CBB ; /* IE6-9 */
background: #f9ba72; /* Old browsers */
background: -moz-linear-gradient(top,  #f9ba72 0%, #fbb96d 50%, #f79928 50%, #f49930 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9ba72), color-stop(50%,#fbb96d), color-stop(50%,#f79928), color-stop(100%,#f49930)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f9ba72 0%,#fbb96d 50%,#f79928 50%,#f49930 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f9ba72 0%,#fbb96d 50%,#f79928 50%,#f49930 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f9ba72 0%,#fbb96d 50%,#f79928 50%,#f49930 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f9ba72 0%,#fbb96d 50%,#f79928 50%,#f49930 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9ba72', endColorstr='#f49930',GradientType=0 ); /* IE6-9 */
	 border: 1px solid #f89a29;
    }

.sessionex .headerWite {
    float: left;
    margin-bottom: 25px;
    margin-top: 5px;
    text-align: center;
    width: 100%;
}
.sessionex .headerWite .title {
    text-align: center;
    width: 100%;
}
.sessionex .headerWite .title h1 {
    margin: 0;
}


.sessionex .mainLogin {
    background: none repeat scroll 0 0 #f3f3f3;
    border-radius: 15px;
    box-shadow: 0 1px 4px 4px #bcbcbc;
    float: left;
    width: 100%;
}
.sessionex .mainLogin2 {
    background: none repeat scroll 0 0 #e5e5e5;
    border-radius: 15px;
    box-shadow: 0 1px 4px 4px #bcbcbc;
    float: left;
    margin-bottom: 17px;
    padding: 20px;
    text-align: center;
    width: 100%;
}
.sessionex .mainLogin2 a {
    color: #00629c !important;
    font-family: arial;
    font-size: 14px !important;
}

.sessionex .mainLogin2 a:hover {
    color: #f26722 !important;
    font-family: arial;
    font-size: 14px !important;
}
